Debian Bug report logs - #435033
legal/licenses/ says GFDL is pending a vote

Package: www.debian.org; Maintainer for www.debian.org is Debian WWW Team <debian-www@lists.debian.org>;

Reported by: Adeodato Simó <dato@net.com.org.es>

Date: Sat, 28 Jul 2007 17:30:03 UTC

Severity: normal

Done: Mike O'Connor <stew@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian WWW Team <debian-www@lists.debian.org>:
Bug#435033; Package www.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Adeodato Simó <dato@net.com.org.es>:
New Bug report received and forwarded. Copy sent to Debian WWW Team <debian-www@lists.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Adeodato Simó <dato@net.com.org.es>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: legal/licenses/ says GFDL is pending a vote
Date: Sat, 28 Jul 2007 19:25:49 +0200
Package: www.debian.org

Hello.

http://www.debian.org/legal/licenses/ says:

  Work in Progress

  Manoj Srivastava has drafted a position statement about the FDL which
  is yet to be voted upon.

The GFDL should be moved to "Licenses currently found in Debian main",
with "common", and specifying that only if no invariant sections are
present.

Thanks,

-- 
Adeodato Simó                                     dato at net.com.org.es
Debian Developer                                  adeodato at debian.org
 
If you want the holes in your knowledge showing up try teaching someone.
                -- Alan Cox




Information forwarded to debian-bugs-dist@lists.debian.org, Debian WWW Team <debian-www@lists.debian.org>:
Bug#435033; Package www.debian.org. Full text and rfc822 format available.

Acknowledgement sent to MJ Ray <mjr@phonecoop.coop>:
Extra info received and forwarded to list. Copy sent to Debian WWW Team <debian-www@lists.debian.org>. Full text and rfc822 format available.

Message #10 received at 435033@bugs.debian.org (full text, mbox):

From: MJ Ray <mjr@phonecoop.coop>
To: dato@net.com.org.es, 435033@bugs.debian.org
Subject: Re: Bug#435033: legal/licenses/ says GFDL is pending a vote
Date: Mon, 06 Aug 2007 11:38:34 +0100
Adeodato Simó <dato@net.com.org.es> wrote:
> The GFDL should be moved to "Licenses currently found in Debian main",
> with "common", and specifying that only if no invariant sections are
> present.

The "common" suggestion surprised me.  How did the FDL get into
common-licenses?  It must be included *in* all copies of the covered
work even for verbatim copying (see section 2), so cannot be
referenced like the GPL.

Puzzled,
-- 
MJ Ray - see/vidu http://mjr.towers.org.uk/email.html
Experienced webmaster-developers for hire http://www.ttllp.co.uk/
Also: statistician, sysadmin, online shop builder, workers co-op.
Writing on koha, debian, sat TV, Kewstoke http://mjr.towers.org.uk/



Reply sent to Mike O'Connor <stew@debian.org>:
You have taken responsibility. (Mon, 07 Feb 2011 06:33:03 GMT) Full text and rfc822 format available.

Notification sent to Adeodato Simó <dato@net.com.org.es>:
Bug acknowledged by developer. (Mon, 07 Feb 2011 06:33:03 GMT) Full text and rfc822 format available.

Message #15 received at 435033-done@bugs.debian.org (full text, mbox):

From: Mike O'Connor <stew@debian.org>
To: 435033-done@bugs.debian.org
Subject: no longer present
Date: Mon, 07 Feb 2011 01:23:11 -0500
THe offending text no longer seems to appear on the website. closing

thanks,
stew




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 07 Mar 2011 08:34:27 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 19:50:48 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.